@import url('../css/reset.css');

@import url('../css/fonts.css');

/* Slider */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Arrows */

.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 30px;
  width: 30px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev {
  left: -25px;
  width: 50px;
  height: 50px;
  background: url('../img/prev.png') no-repeat;
}

.slick-next {
  right: -25px;
  width: 50px;
  height: 50px;
  background: url('../img/next.png') no-repeat;
}

/* Dots */

.slick-dotted .slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  background-color: red;
  border-radius: 50%;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

* {
  box-sizing: border-box;
  text-decoration: none;
}

*:hover,
*:focus {
  outline: 0;
}

body {
  background: #fff;
  background-size: cover;
  font: 400 18px/1.4 'Montserrat';
  color: #000;
  position: relative;
  max-width: 1440px; 
  margin: 0 auto;  
}



body.hidden {
  overflow: hidden;
}

body.noBg::before,
body.noBg::after {
  display: none;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}

.burger {
  display: none;
	width: 0;
}

	
.overlay {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(198, 234, 219, 0.7);
  backdrop-filter: blur(10px);	
  display: none;
}

.modal {
  position: fixed;
  z-index: 100;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: calc(100% - 30px);
  max-height: calc(100% - 30px);
  overflow: auto;
  -ms-overflow-style: none;
  overflow-y: scroll;
  scrollbar-width: none;
  background: #90D9BB;
  box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.25), inset 0px 4px 30px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  width: 700px;
  padding: 70px 60px 60px 60px;
  display: none;
}

.modal::-webkit-scrollbar {
  width: 0;
}

.closeModal {
  position: absolute;
  padding: 20px;
  top: 0;
  right: 0;
  cursor: pointer;
}

.closeModal img {
  transition: .5s;
	width: 50px;
}

.closeModal:hover img {
  transform: rotate(90deg);
}

.modalTitle {
  margin-bottom: 24px;
  font-weight: 600;
  font-size: 24px;
	text-align: center;
}

.modalButton {
	width: 100%;
	margin: 25px auto;
}
.modalForm .button {
  font-size: 16px;
  min-height: 43px;
  animation: none;
	width: 50%;
	margin: 0 auto;
	display: block;
}

.agreement {
  margin-top: 12px;
  font-size: 12px;
  color: #ADAEB9;
	text-align: center;
}

.agreement a {
  text-decoration: underline;
  color: #ADAEB9;
}

.agreement a:hover {
  color: #838BD9;
}

section {
  padding: 48px 0;
  position: relative;
  z-index: 1;
}

h1 {
	font-family: 'MontserratBlack';
	font-weight: 900;
	font-size: 80.699px;
	line-height: 98px;
  margin-bottom: 24px;
}

h2 {
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 49px;
}

a {
  color: #21264F;
  transition: .3s;
	display: block;
}

a:hover {
  color: #2CB67D;
  font-weight: 600;	
}

.buttonWrap {
  display: flex;
}

.buttonWrap.center {
  justify-content: center;
}

.buttonWrap.right {
  justify-content: flex-end;
}

.button {
  min-height: 56px;
  max-width: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 23px 32px;

  color: #000000;
  font-weight: 700;
  font-size: 21.2753px;
  line-height: 26px;
  background: #FF9F00;
  box-shadow: inset 0px 0px 26.6169px rgba(103, 43, 0, 0.2);
  border-radius: 7.59833px;
  transition: .5s;
  border: none;
  cursor: pointer;
  animation: 3s buttonAnim infinite;
}

.button:hover {

  color: #000000;	
}

.button:active {

}

@keyframes buttonAnim {
  0%, 40%, 100% {
    transform: scale(1);
  }

  20% {
    transform: scale(1.1);
  }
}

input {
  width: 100%;
  height: 66px;
  margin-bottom: 12px;
	border: none;
  box-shadow: 0px 4px 10px rgba(33, 38, 79, 0.1);
	border-radius: 7.59833px;
  padding: 0 24px;
  background: #fff;
  font: 400 16px/1.4 'Montserrat';
  color: #21264F;
	text-align: center;	
}

input:last-child {
  margin-bottom: 0;
}

input::placeholder {
  font: 700 16px/1.4 'MontserratBold';
  color: #ADAEB9;
	text-align: center;
}

input:focus {
  border: 1px solid #21264F;
}

header {
  margin-bottom: 13px;
  position: relative;
  z-index: 1;
	background: #C6EADB;	
}

.topLineWrap {
  padding-top: 16px;
  padding-bottom: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: 'Montserrat';
  font-weight: 400;
  border-bottom: 1px solid #BFC1D3;
}

.headerWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0;
}

.headerButton {
  min-height: 43px;
  padding: 7px 24px;
  font-size: 16px;
  animation: none;
}

.headerLogo {
	width: 20%;
}

ul.menu {
  width: 55%;
  display: flex;
}

ul.menu li {
  font-family: 'Montserrat';
  font-weight: 400;
}

ul.menu li a {
  padding: 10px 20px;
  display: block;
}

ul.menu li:first-child a {
  padding-left: 0;
}

.headerAdress {
	width: 35%;
	text-align: right;	
	display: flex;
}

.headerAdressItem {
  border-radius: 7.59833px;	
	padding: 5px;
	width: 49%;
}

.headerAdress p {
  font-weight: 400;
  font-size: 13.141px;
  line-height: 14px;

}

.headerAdress a {
	font-weight: 700;
	font-size: 13.141px;
	line-height: 14px;
	
}

.headerAdressItem:first-child {
  padding-bottom: 5px;	
}
/*
.headerAdressItem.rt {
  background-color: #56D6A1;
	color: #fff;	
}

.headerAdressItem.rt a {
	color: #fff;		
}

.headerAdressItem.rt a:hover {
	color: #000;		
}
*/
/*
.headerAdressItem.ar {
  background-color: #fff;	
}
*/
.titleSection {
  padding-top: 40px;
	position: relative;
}

.titleSection .slick-dots {
  bottom: 45px;
}

.titleSection .slick-dots li {
  width: 16px;
  height: 16px;
  margin: 0 4px;
  background: #BFC1D3;
}

.titleSection .slick-dots li.slick-active {
  background: #838BD9;
}

.titleWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;	
  position: relative;

}

.titleImg {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
}

.titleText {
  max-width: 700px;
  font-size: 32px;
  line-height: 1.3;
  background: url('../img/main-img.png') no-repeat;
  background-size: 82%;
  background-position: top left;	
}

.titleText h3 {
  margin-top: 216px;
  font-family: 'MontserratExtraBold';
	font-weight: 700;
	font-size: 40.1436px;
	line-height: 49px;	
}

.titleText p:last-child {
  margin-bottom: 0;
}

section.formSection {
	display: none;
}

.offer__content__form {
  position: relative;
  width: 33%;
	padding: 28px 34px 47px 34px;
	background: #90D9BB;
	box-shadow: inset 0px 4px 30px rgba(0, 0, 0, 0.1);
	border-radius: 8.8723px;
	margin-top: 0px;
}


.form__wrapper {

}

.form__title {
  font-family: 'MontserratBlack';
	font-weight: 900;
	font-size: 31.9403px;
	line-height: 39px;	
  margin-bottom: 26px;
	animation: 3s buttonAnim infinite;
}


.offer__content__form input {
  display: block;
  width: 100%;
  text-align: center;
  height: 60px;
  border: none;
  margin-bottom: 14px;
  font-size: 17px;
  color: #000;
  padding: 20px 27px;
}

.offer__content__form input::-webkit-input-placeholder {
  color: #989898;
  font-size: 17px;
}

.offer__content__form input::-moz-placeholder {
  color: #989898;
  font-size: 17px;
}

.offer__content__form input:-ms-input-placeholder {
  color: #989898;
  font-size: 17px;
}

.offer__content__form input::placeholder {
  color: #989898;
  font-size: 17px;
}

.offer__content__form .form__btn {
  width: 100%;
  padding: 23px 0;
  background: #FF9F00;
  box-shadow: inset 0px 0px 26.6169px rgba(103, 43, 0, 0.2);
  border-radius: 7.59833px;
  outline: none;
  border: none;
	font-weight: 700;
	font-size: 21.2753px;
	line-height: 26px;
  text-align: center;
  color: #000;
  cursor: pointer;
  display: block;
  text-decoration: none;
  margin: 0 auto;
	margin-bottom: 25px;
}

.bottom {
  position: relative;
}

.bottom p, .bottom a {
	font-size: 19.4367px;
	line-height: 24px;
  color: #000;
  text-align: center;
  width: 90%;
}

.bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  user-select: none;
  width: 100%;
  margin-top: 22px;  
    -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; 
}

.bottom {
  width: 90%;
  margin: 0 auto;  
}

.bottom input[type=checkbox] {
  opacity: 0;
}

.bottom label::before {
  content: "";
  display: inline-block;
	width: 34px;
  height: 34px;
	background: #FFFFFF;
	border-radius: 6.94169px;
}

.bottom label::after {
 content: "";
 display: inline-block;
 height: 14px;
 width: 18px;
 border-left: 5px solid;
 border-bottom: 5px solid;
 transform: rotate(-55deg);
 cursor: pointer;
}

.bottom label {
 position: relative;
}

.bottom label::before,
.bottom label::after {
 position: absolute;
}

/*Внешний блок*/
.bottom label::before {
 top: -16px;
 left: -32px;
}

/*Галка*/
.bottom label::after {
 left: -26px;
 top: -10px;
 color: #90D9BB;
}

.offer .bottom label::after {
 color: #90D9BB;
}

/*Прячем галку по умолчанию*/
.bottom input[type="checkbox"] + label::after {
 content: none;
}

/*Показываем галку по состоянию checked*/
.bottom input[type="checkbox"]:checked + label::after {
 content: "";
}

/*Добавляем фокус к внешнему блоку поддельного чекбокса*/
.bottom input[type="checkbox"]:focus + label::before {
 outline: rgb(144, 217, 187) auto 5px;
}


.bottom input {
  align-items: center;
  user-select: none;
  width: 1%;
  margin-bottom: 0;
}


.advanWrap {
  position: relative;

  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
	justify-content: space-between;
}


.advanItem {
  width: calc(25% - 40px);
  margin: 0 20px;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;	
	font-family: 'MontserratBold';
  font-weight: 700;
  font-size: 26px;
  line-height: 30px;
  color: #000;
}

.advanItem .icon {
  width: 100%;
	height: 140px;
  display: flex;
  align-items: flex-start;
  justify-content: center;	
}

.advanItem .icon img {
  max-width: 100%;
	display: block;
  align-items: center;	
}

.advanItem p {
  width: calc(100% - 94px);
/*  padding-left: 16px; */
	text-align: center;
}

.advanItem p span {
  display: block;
  font-size: 12px;
}


.startWrap {
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
}

section.startSection {
	
}

section.titleSection::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  height: 2228px;
  background: url('../img/bg-page-1.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

.startItem {
  width: calc(25% - 26px);
  margin: 0 13px;
	margin-bottom: 45px;
  border-radius: 10px;
  position: relative;
	transition: .3s;
	z-index: 5;
	padding-bottom: 0;
	position: relative;
	filter: grayscale(100%);
}

.startItem::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 10px;
  width: 100%;
  height: 100%;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, #D9D9D9 85.83%);
}

.startItem h5 {
	position: absolute;
	bottom: 16px;
	padding-left: 15px;
	padding-right: 15px;
  font-family: 'MontserratBold';
	font-style: normal;
	font-weight: 800;
	font-size: 22.5273px;
	line-height: 25px;
	color: rgba(3, 3, 3, 0.9);	
	transition: .2s;	
}

.startItem .buttonWrap {
/*  display: none;*/
	transition: .3s;	
	position: absolute;
	bottom: 25px;
	width: 100%;
	filter: opacity(0);
}

.startItem:hover .buttonWrap {
	filter: opacity(1);	
}

.serv-modal {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background: #FCF9F4;
  width: 800px;
  padding: 60px 0;
  z-index: 101;
  color: #1A1207;
  display: none;
}


.modalText {
  padding: 20px 60px;
}

.modalText ul {
	padding-left: 25px;
	margin-bottom: 30px;
}

.modalText li {
	list-style-type: circle;
	
}


.serv-modal p {
  font-size: 18px;
  line-height: 21px;
  color: #1A1207;
  margin-bottom: 30px;
}

#startItem1 {
  background: url('../img/image-1-2.png') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem2 {
  background: url('../img/image-2-2.png') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem3 {
  background: url('../img/image-3-2.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem4 {
  background: url('../img/image-4-2.png') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem5 {
  background: url('../img/image-5-2.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem6 {
  background: url('../img/image-6-2.png') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem7 {
  background: url('../img/image-7-2.png') no-repeat;
  background-size: cover;
  background-position: center;
}

#startItem8 {
  background: url('../img/image-8-2.png') no-repeat;
  background-size: cover;
  background-position: center;
}


.startItem:hover {
	box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.25);
	transform: scale(1.2);
	z-index: 10;
	filter: grayscale(0);
}

.startItem:hover h5 {
	color: rgba(12, 35, 3, 0);
}

.startItem img {
	width: 100%;
	height: 100%;
  border-radius: 10px;	
}

section.advSection {
}

.advSectionWrap {
	width: 1325px;
	background: linear-gradient(170.38deg, rgba(255, 255, 255, 0) 42.28%, rgba(42, 116, 85, 0.2) 92.72%);
  filter: drop-shadow(-12px 20px 119px #DEDEDE);
  border-radius: 20px;
	margin: 0 auto;
	padding: 75px 77px;
	
}

.advWrap {
  margin: 0 -12px;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;		
}

.advItem {
  width: calc(33.33% - 48px);
  margin: 0 24px;
	margin-bottom: 60px;
  font-size: 20px;
  position: relative;
	text-align: center;
}


.advItem h5 {
  font-family: 'MontserratBold';
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  margin-top: 25px;	
}


.advItem p {
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}

.clientItem {
  padding: 15px;	
}
.clientItem img {
  width: 100%;
	
}

section.lettersSection::before {
  content: '';
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  height: 2228px;
  background: url('../img/bg-page-2.svg') no-repeat;
  background-size: 100%;
  background-position: center;
}

.lettersWrap {
  margin: 0 -12px;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;		
}

.lettersItem {
  width: calc(50% - 48px);
  margin: 0 24px;
	margin-bottom: 60px;
  font-size: 20px;
  position: relative;
	text-align: center;
	transition: .5s;
  z-index: 10;	
	cursor: pointer;
}

.lettersItem img {
  width: 100%;

}

.lettersItem:hover {
	transform: scale(1.2);	
  z-index: 101;	
	filter: drop-shadow(10px 10px 30px rgba(0, 0, 0, 0.25));
}

.licensionWrap {
  margin: 0 -12px;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;		
}

.licensionItem {
  width: calc(33.33% - 48px);
  margin: 0 24px;
	margin-bottom: 60px;
  font-size: 20px;
  position: relative;
	text-align: center;
	transition: .5s;
  z-index: 10;	
	cursor: pointer;
}

.licensionItem img {
  width: 100%;

}

.licensionItem:hover {
	transform: scale(1.5);	
  z-index: 101;	
	filter: drop-shadow(10px 10px 30px rgba(0, 0, 0, 0.25));
}

.howWrap {
  margin: 0 -12px;
  margin-bottom: 60px;
  display: flex;
	flex-wrap: wrap;
	justify-content: space-between;			
}

.howWrap:last-child {
  margin-bottom: 0;
}

.howItem {
  width: calc(33.33% - 24px);
  margin: 0 12px;
  font-size: 20px;
  position: relative;
	display: flex;
  align-items: center;	
	margin-bottom: 40px;
}

.howItem::before {
  content: '';
  position: absolute;
  z-index: 2;
  top: -8px;
  left: 0;
  width: 94px;
  height: 94px;
	border-radius: 50%;
  background: #90D9BB;
}


.howItem .digit {
	font-family: 'MontserratExtraBold';
  font-style: normal;
  font-weight: 900;
  font-size: 167.195px;
  line-height: 90.9%;
  display: inline-block;
  color: #313131;
  position: relative;
  z-index: 3;
}

.howItem p {
  max-width: 250px;
	font-weight: 600;
  font-size: 18px;
  line-height: 110%;
  color: #313131;
	z-index: 3;
	padding-left: 10px;
}

.priceWrap {
  display: flex;	
}

.priceLeft {
  width: 45%;	
	display: flex;
	flex-wrap: wrap;	
  align-items: center;	
}

.priceTab {
	background: #C6EADB;
  border-radius: 10px;
  font-family: 'MontserratBold';
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;	
	padding: 21px 83px;
}

.priceLeft h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 17px;	
}

.priceLeft h3:last-child {
  margin-bottom: 0;	
}
.priceLeftWrap {
	margin-top: 20px;
	margin-bottom: 20px;
	
}

.priceLeft p {
	font-size: 16px;
}

.priceRight {
  width: 55%;	
	padding-left: 45px;
}

.priceRight img {
  width: 100%;	
	border-radius: 20px;
}

#priceButton {
  min-width: 371px; 	
}
section.priceSectionYL {
	z-index: 50;	
}

footer {
  margin-bottom: 13px;
  position: relative;
	background: url('../img/bg-footer.svg') no-repeat;
	padding-top: 557px;
	margin-top: -520px;
	z-index: 10;
	padding-bottom: 25px;
}
/*
.footer_bg::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  height: 722px;
  background: url('../img/bg-footer.svg') no-repeat;
  background-size: 100%;
  background-position: center;

}
*/


.footerWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0;

}

.footerWrapMob {
	width: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;	
}

.footerWrapMob.right {
  justify-content: flex-end;		
}

.footerLogo {
	width: 22.5%;
}

.footerCompany {
	padding-left: 45px;
	width: 70%;
}

.footerCompany h5 {
	font-size: 16px;
	line-height: 20px;
  font-weight: 600;
	
}

.footerCompany p {
	font-size: 14px;
	line-height: 18px;

}

.footerCompany p span {
  font-weight: 600;	
}

.footerCompany h5:last-child {
  padding-top: 10px;	
}

.footerSocial {
  display: flex;
  align-items: center;	
	padding-left: 15px;	
}

.footerSocial .contactsLinks img {
	width: 45px;
}

.footerSocial a {
	margin-left: 10px;
}

.footerAdress {
	width: 50%;
	text-align: right;	
}

.footerAdress p {
  font-weight: 400;
  font-size: 13.141px;
  line-height: 14px;

}

.footerAdress a {
	font-weight: 700;
	font-size: 13.141px;
	line-height: 14px;
	cursor: pointer;
}

.footerAdressItem:first-child {
  padding-bottom: 5px;	
}

.footerBottom {
  display: flex;	
	font-size: 14px;
  line-height: 16px;
  justify-content: space-between;
}

.footerBottom a {
  cursor: pointer;	
	
}

.footerBottom a:hover {
	color: 
}

.mobMenuOverlay {
  position: fixed;
  z-index: 95;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(198, 234, 219, 0.5);
  backdrop-filter: blur(10px);


  overflow: hidden;
  display: none;
}

.mobMenuBlock {
  position: absolute;
  top: 0;
  right: -425px;
  width: 420px;
  height: 500px;
  background: rgba(198, 234, 219, 0.9);
  border-radius: 0px 0px 20px 20px;
  padding: 40px 20px;
  padding-top: 48px;
  transition: .6s;
}

.mobMenuBlock.active {
  right: 0;
}

.mobMenuBlock .button {
  width: 100%;
  animation: none;
  min-height: 43px;
}

.closeMobMenu {
  position: absolute;
  top: 0;
  right: 0;
  padding: 15px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.closeMobMenu img {
  transition: .5s;
	width: 50px;
}

.closeMobMenu:hover img {
  transform: rotate(90deg);
}

ul.mobMenu {
  font-family: 'Montserrat';
  font-weight: 400;
	font-size: 40px;
  line-height: 49px;
  margin-bottom: 12px;
}

ul.mobMenu li a {
  display: block;
  padding: 12px 0;
  color: #000;
  transition: .5s;	
}

ul.mobMenu li a:hover {
  font-family: 'MontserratBold';
  font-weight: 600;	
}

.thanksSection {
  min-height: calc(100vh - 212px);
  display: flex;
  align-items: center;
  text-align: center;
  padding: 40px 0;
	z-index: 50;	
}

.thanksSection .buttonWrap {
  margin-top: 24px;
}

.thanksSection .button {
  min-height: 51px;
  font-size: 16px;
  animation: none;
}

.policySection {
	z-index: 50;		
}

.policySection h2 {
  margin-top: 40px;
}

.policySection p {
  margin-bottom: 20px;
}

.policySection p:last-child {
  margin-bottom: 0;
}

.policySection ul {
  margin-bottom: 20px;
}

.policySection ul:last-child {
  margin-bottom: 0;
}

.policySection ul li {
  display: block;
  padding-left: 20px;
  margin-bottom: 5px;
  position: relative;
}

.policySection ul li::before {
  content: '';
  position: absolute;
  top: 9px;
  left: 6px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #21264F;
}

@media screen and (max-width: 1440px) {
	
  .wrapper {
     width: 960px; 
  }	

	.headerLogo img {
		width: 80%;
	}
	
	.headerAdress p {
    font-size: 10px;
	}
	
	ul.menu li {
		font-size: 14px;
	}
	
	ul.menu li a {
    padding: 10px 14px;
	}
	
	h1 {
    font-size: 60px;
    line-height: 1.2;
	}
	
	.offer__content__form {
    width: 40%;
	}
	
	.titleText {
    width: 60%;		
	}
	
	.form__title {
    font-size: 28px;
    line-height: 36px;
		text-align: center;
	}
	
	.bottom p, .bottom a {
    font-size: 16px;
	}
	
	.titleText h3 {
    margin-top: 131px;
    font-size: 30px;
    line-height: 42px;
  }
	.advSectionWrap {
		width: 90%;
	}
	
	.advanItem {
		text-align: center;
    font-size: 24px;
    line-height: 32px;
	}
	
	.advanItem p {
		padding-top: 15px;
     padding-left: 0px;
  }
	
	.startItem h5 {
    font-size: 16px;
    line-height: 20px;
	}
	
	.advItem h5 {
		margin-bottom: 10px;
	}
	
	.priceLeft h3 {
    margin-bottom: 26px;
  }
	
	.howItem p {
    font-size: 17px;
	}
}

@media screen and (max-width: 1200px) {
  ul.menu li a {
    padding-left: 15px;
    padding-right: 15px;
  }
	 
	.advSectionWrap {
	  width: 1130px;	
	}
	
}

@media screen and (max-width: 1150px) {

  .titleImg {
    top: auto;
    bottom: -40px;
    right: -35px;
  }

  .titleImg img {
    max-width: 450px;
  }

  .startSection .wrapper {
    padding: 0;
  }

  .startSection h2 {
    padding: 0 15px;
  }
	
	.advSectionWrap {
	  width: 1000px;	
		padding: 75px 20px;
	}

	.advItem {
    width: calc(33.33% - 30px);
    margin: 30px 15px;
	}


}

@media screen and (max-width: 1025px) {

	.advSectionWrap {
	  width: 940px;	
	}
	
	.advSectionWrap .wrapper {
	  width: 900px;			
	}
	
	.advItem p {
    font-size: 16px;
		width: 100%;
	}
	
	.advWrap {
    margin: 0 0px; 
	}
}


@media screen and (max-width: 975px) {


  header {
    margin: 0;
  }
	
  .wrapper {
	  width: 100%;	
		padding: 0 25px;
	}
	
	section {
    padding: 15px 0;
	}
	
	h2 {
		text-align: center;
		line-height: 120%;
	}
	
	.headerLogo {
    width: 25%;
	}

	.headerAdress {
    width: calc(75% - 70px);
    padding-right: 19px;
	}

  .burger {
    display: block;
		
    align-items: center;
		width: 70px;
  }
	
	.burger .line {
    width: 68px;
    height: 9px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
    background: #2CB67D;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
  }

  .burger .line:last-child {
    margin-bottom: 0;
  }

  .burger.active .line {
    background: #2CB67D;
  }

  .burger.active .line:nth-child(2) {
    opacity: 0;
  }

  .burger.active .line:first-child {
    -webkit-transform: rotate(-45deg) translate(-8px, 9px);
    -ms-transform: rotate(-45deg) translate(-8px, 9px);
    transform: rotate(-45deg) translate(-8px, 9px);
  }

  .burger.active .line:last-child {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    -ms-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
  }

  ul.menu {
	  display: none;	
	}
	
	.offer__content__form {
	  display: none;			
	}
	
  .titleSection {
    padding-bottom: 0px;
  }

  .titleWrap {
    height: auto;
  }

  .titleText {
    padding-top: 35px ;
    padding-bottom: 35px;
    margin: 0 auto;
    max-width: 100%;
		width: 80%;
  }

  .titleImg {
    position: static;
    width: 100%;
    text-align: center;
    justify-content: center;
  }

	.titleText h3 {
    margin-top: 157px;
	}
	
	.advanWrap {
		margin-top: 25px;
	}

	section.formSection {
		display: flex;
		margin-bottom: 45px;
	}
	
	.formMobWrap {
		margin-top: 25px;
		width: 100%;	
	}

	.formMobItem {
		background: #90D9BB;
		box-shadow: inset 0px 4px 30px rgba(0, 0, 0, 0.1);
		border-radius: 20px;
		padding: 28px 33px 30px 33px;
		z-index: 20;	
		position: relative;
	}
	

	.formMobItemHeader {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
				-ms-flex-pack: justify;
						justify-content: space-between;
		-webkit-box-align: center;
				-ms-flex-align: center;
						align-items: center;
		width: 100%;
		background-color: transparent;
		border: none;
		outline: none;
		cursor: pointer;
		
	}

	.formMobItemHeader h6 {
		font-family: 'MontserratBlack';
		font-weight: 900;
		font-size: 31.9403px;
		line-height: 39px;	
		margin: 0 auto;
		margin-bottom: 25px;
		animation: 3s buttonAnim infinite;
	}

	.formMobItemBurger img {
		width: 150%;
	}
	.formMobItemBurger {
		position: absolute;
		bottom: 18px;
		left: 50%;
		transform: translate(-50%, 0);		
	}

	.formMobItem.active .formMobItemBurger {
		display: none;
	}
	
	.formMobItem.active {
		box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.25), inset 0px 4px 30px rgba(0, 0, 0, 0.1);		
	}
	
	.formMobItemBackground {
		background: rgba(198, 234, 219, 0.9);
		filter: blur(97.5px);
		backdrop-filter: blur(10px);
		border-radius: 0px 0px 20px 20px;
		display: none;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);	
		z-index: 10;	
		height: 150%;
		width: 100%;
		
	}	
	
	.formMobItemBackground.active {
		display: block;
	}
	
	.formMobItemBody {
		display: none;
	}


	.offer__content__form input {
		display: block;
		width: 100%;
		text-align: center;
		height: 60px;
		border: none;
		margin-bottom: 14px;
		font-size: 17px;
		color: #000;
		padding: 20px 27px;
	}

	.formMobItemBody input::-webkit-input-placeholder {
		color: #989898;
		font-size: 17px;
	}

	.formMobItemBody input::-moz-placeholder {
		color: #989898;
		font-size: 17px;
	}

	.formMobItemBody input:-ms-input-placeholder {
		color: #989898;
		font-size: 17px;
	}

	.formMobItemBody input::placeholder {
		color: #989898;
		font-size: 17px;
	}

	.formMobItemBody .form__btn {
		width: 100%;
		padding: 23px 0;
		background: #FF9F00;
		box-shadow: inset 0px 0px 26.6169px rgba(103, 43, 0, 0.2);
		border-radius: 7.59833px;
		outline: none;
		border: none;
		font-weight: 700;
		font-size: 21.2753px;
		line-height: 26px;
		text-align: center;
		color: #000;
		cursor: pointer;
		display: block;
		text-decoration: none;
		margin: 0 auto;
		margin-bottom: 25px;
	}
	
	.startItem {
		filter: grayscale(0);
	}

	.startItem {
    width: calc(50% - 40px);
    margin: 0 20px;
		margin-bottom: 45px;
	}
	
	.startItem:hover {
		transform: scale(1.05);
	}
	
  .advSectionWrap {
    width: 100%;		
	}
	
	.advSectionWrap .wrapper {
    width: 100%;			
	}

	.advanItem p {
    width: 100%;

	}
	
	.advanItem {
    font-size: 18px;
    line-height: 24px;
  }
	
	.advanItem .icon {
    width: 100px;
    height: 100px;
	}

  .howWrap {
    flex-wrap: wrap;
    margin-bottom: 28px;
  }

  .howItem {
    width: calc(50% - 24px);
    margin-bottom: 32px;
  }

  .howItem p {
    max-width: 100%;
  }
	
	.lettersWrap, .licensionWrap {
    justify-content: center;
	}

  .lettersItem {
    width: calc(33.33% - 24px);
    margin: 0 12px;
    margin-bottom: 30px;
	}


	.lettersItem:hover {
		transform: scale(1.2);	
	}
	
	.licensionItem:hover {
		transform: scale(1.3);	
	}	
	

	.priceLeft h3 {
			font-size: 18px;
			line-height: 24px;
			margin-bottom: 14px;
	}
	
	.priceLeft p {
		font-size: 12px;
	}
	
	.priceTab {
		font-size: 24px;
    line-height: 30px;
    padding: 21px 53px;
	}
	
	#priceButton {
    min-width: 282px;
	}
	
  .footerWrap {
		flex-direction: column;
	}

	.footerWrapMob {
		margin-bottom: 25px;
		justify-content: center;
		width: 100%;	
	}
	
	.footerWrapMob.right {
		justify-content: center;
		width: 100%;	
	}
	
	.footerAdress {
    width: 30%;
    text-align: left;
	}
	
	.footerSocial {
		padding-left: 0px;
		padding-right: 45px;
		
	}
	
	.footerCompany {
    padding-left: 45px;
		width: 50%;
	}
	
  .thanksSection {
    min-height: calc(100vh - 140px);
  }
	
}

@media screen and (max-width: 750px) {


  h1 {
    font-size: 46px;
    margin-bottom: 16px;
  }

  h2 {
    font-size: 32px;
  }

  section {
    padding: 32px 0;
  }
	
	ul.mobMenu {
    font-size: 36px;
    line-height: 42px;
	}

  .button {
    min-height: 51px;
    font-size: 18px;
  }

  .topLineWrap p {
    width: calc(100% - 40px);
  }


  .titleText {
    font-size: 20px;
		width: 85%;
  }

  .titleText br {
    display: none;
  }

  .advanMob {
    border-radius: 30px;
    padding: 24px 16px;
  }


  .startWrap {
    width: 100%;
    display: block;
  }

  .startItem {
    width: 75%;
    min-height: 184px;
		margin: 0 auto;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
		
  }
	
	.startItem h5 {
    font-size: 26px;
    line-height: 32px;
		padding-left: 35px;
    padding-right: 35px;
		bottom: 28px;
	}
	
	.bottom {
    width: 100%;
	}
	
	.bottom p, .bottom a {
    font-size: 10px;
		line-height: 16px;
		width: 100%;
	}

  .advSectionWrap {
    padding: 41px 20px;
	}

  .howSection {
    overflow: hidden;
  }

  .howWrap {
    display: block;
    margin: 0;
    margin-bottom: 32px;
  }

  .howItem {
    width: 100%;
    margin: 0;
    margin-bottom: 16px;
  }

  .howItem::before {

  }
	
	.howItem .digit {
    font-size: 95px;
	}
	
	.advItem {
    width: calc(50% - 30px);
	}
	
	.licensionItem {
    width: calc(33.33% - 24px);
    margin: 0 12px;
	}

	.licensionItem:hover {
		transform: scale(1.2);	
	}
	
	.priceWrap {
		flex-wrap: wrap;
	}
	
	.priceLeft, .priceRight {
		width: 100%;
		justify-content: center;
		margin-bottom: 35px;	
		padding-left: 0px;	
	}
	
	.priceLeftWrap {
		padding-left: 25px;	
	}
	
	.priceTab {
		margin-bottom: 35px;
	}
	
	.buttonWrap {
		margin-top: 35px;		
	}
	
  .footerLogo {
    width: 40%;
	}
	
	.footerCompany {
    width: 60%;
		padding-left: 10px;		
	}

  .modal {
    padding: 24px;
		padding-top: 60px;
  }

  .closeModal {
    padding: 8px;
  }

  .modalTitle {
    font-size: 20px;
    margin-bottom: 12px;
  }

  .modalForm .button {
    width: 100%;
  }
}

@media screen and (max-width: 560px) {
	
	.titleText {
    font-size: 20px;
    width: 100%;
	}
	
	h1 {
    font-size: 36px;
	}
	
	.wrapper {
    padding: 0 10px;
	}
	
	.headerLogo img {
		width: 112px;
	}
	
	.headerAdress {
    width: calc(75% - 45px);
		display: block;
	}
	
	.headerAdress p br {
		display: none;
	}
	
	.headerAdressItem {
    border-radius: 7.59833px;
    padding: 5px;
    width: 100%;
	}
	
	.burger {
    width: 45px;
	}
	
	.burger .line {
    width: 45px;
    height: 5px;
	}
	
	.titleText h3 {
    margin-top: 149px;
		line-height: 120%;
	}
	
	.advanItem {
    font-size: 14px;
    line-height: 18px;
	}
	
	.advanItem {
    width: calc(50% - 14px);
    margin: 10px 7px;
	}
	
	.advanItem .icon img {
    width: 80%;
	}
	
	.formMobItemHeader h6 {
    font-size: 26px;
    line-height: 32px;
	}
	
	.startItem h5 {
    font-size: 20px;
    line-height: 24px;
    padding-left: 15px;
    padding-right: 15px;
    bottom: 17px;
	}
	
	.advItem p {
    font-size: 10px;
    line-height: 12px;
	}
	
	.advItem h5 {
    font-size: 18px;
    line-height: 24px;
    margin-top: 25px;
	}
	
	.lettersWrap, .licensionWrap {
		margin: 0;
	}
	
	.licensionItem {
    width: calc(50% - 24px);
    margin: 10px 12px;
	}
	
	.lettersItem {
    width: calc(50% - 24px);
    margin: 10px 12px;
	
	}
	
	.footerLogo img {
		width: 148px;
	}
	
	.footerCompany h5 {
    font-size: 12px;
    line-height: 16px;		
	}
	
	.footerCompany p {
    font-size: 10px;
    line-height: 14px;
	}	
	.button {
		max-width: 90%;
		
	}
	
	.mobMenuBlock {
    width: 350px;
	}
	
	ul.mobMenu {
    font-size: 28px;
    line-height: 34px;
	}
	
	.footerSocial {
    padding-right: 25px;
	}
	
	.footerAdress {
    width: 50%;
	}
	
	.footerLogo {
    width: 40%;
	}
	
	.modalText {
		padding: 20px 20px;
	}

	
}

@media screen and (max-width: 400px) {
	
	.advItem {
    width: 90%;
	}
	
	.advItem p {
    font-size: 14px;
    line-height: 18px;
	}
	
	.licensionItem {
    width: 90%;
    margin: 0 auto;
	}
	
	.lettersItem {
    width: 90%;
    margin: 0 auto;
	}
	
	.footerBottom {
    display: flex;
    font-size: 10px;
    line-height: 12px;
	}
	
	.footerWrapMob {
		flex-wrap: wrap;
	}
	
	.footerLogo {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.footerCompany {
    width: 90%;
    padding-left: 0px;
	}
	
	.footerSocial {
    padding-right: 15px;
	}
	
	.footerAdress {
    width: 60%;
	}
	
	footer {
    padding-top: 485px;
    margin-top: -534px;
	}
	
	section {
    padding: 15px 0;
	}
	
	.licensionItem:hover, .lettersItem:hover {
		transform: scale(1.05);	
	}
	
	.titleText h3 {
    margin-top: 28px;
    line-height: 120%;
	}
	
	.formMobItemBurger img {
    width: 120%;
	}
	
	.formMobItemHeader h6 {
    font-size: 24px;
	}

	
}